@media only screen and (max-width: 640px) {
  .fullscreen-menu {
    display: none;
    position: fixed;
    height: 100%;
    width: 100%;
    text-align: center;
    z-index: 1000;
    top: 15%;
  }
}

/* iphone plus view */
@media only screen
and (min-device-width : 414px)
and (max-device-width : 736px)
and (orientation: portrait) {
  .fullscreen-menu {
    top: 13%;
  }
}
@media only screen
and (min-device-width : 414px)
and (max-device-width : 736px)
and (orientation: landscape) {
  .fullscreen-menu {
    top: 17%;
  }
}

/* iphone se & 5s  */
@media only screen and (device-height: 568px) and (device-width: 320px) and (orientation: landscape) {
  .fullscreen-menu {
    top: 21%!important;
  }
}

/* iphone x */
@media only screen and (-webkit-min-device-pixel-ratio: 3) and (device-height: 812px) and (device-width: 375px) and (orientation: portrait) {
  .fullscreen-menu {
    top: 13% !important;
  }
}

@media only screen and (-webkit-min-device-pixel-ratio: 3) and (device-height: 812px) and (device-width: 375px) and (orientation: landscape) {
  .fullscreen-menu {
    top: 18%!important;
  }
}

@media only screen
  and (min-device-width: 481px)
  and (max-device-width: 1024px)
  and (orientation: portrait) {
    body#news #bd {
      padding: unset !important;
      width: 695px;
      margin: 100px auto;
    }
    #news h1.page-title {
      width: 100%;
      display: block;
    }
    #news #news-top-feature {
      width: 100%;
    }
    #news #news-top-feature .feature-lg {
      width: 100%;
      margin-right: 0px;
    }
    #news #bd .container {
      width: 100%;
    }
    #news #news-content {
      width: 100%;
    }
    #news #news-content #main-content {
      width: 60%;
      margin-right: 0px;
    }
    #news #news-content #side-content {
      width: 37%;
      margin-left: 20px;
    }
    #news #news-content .news-entry {
      padding: 20px 20px 20px 10px;
    }
    #news #news-content #side-content .inner-container {
      width: 100%
    }
    #news #news-content #side-content #join-the-team-form {
      width: 100% !important;
    }
    #news #news-content #side-content #join-the-team #jtt-title {
      margin-left: 17px;
    }
    #news #ft .col {
      margin-left: 10px;
      width: 215px
    }
    #news #ft .container {
      width: 100%;
    }
    #news #ft #pay-disclaimer {
      margin-left: 0px;
    }
  }

@media only screen
  and (min-device-width: 481px)
  and (max-device-width: 1024px)
  and (orientation: landscape) {
    body#news #bd {
      padding: unset !important;
      margin: 120px auto;
      width: 944px;
    }
    #news h1.page-title {
      width: 100%;
      display: block;
    }
    #news #news-top-feature {
      width: 100%;
    }
    #news #news-top-feature .feature-lg {
      width: 100%;
      margin-right: 0px;
    }
    #news #bd .container {
      width: 100%;
    }
    #news #news-content {
      width: 100%;
    }
    #news #news-content #main-content {
      width: 60%;
      margin-right: 0px;
    }
    #news #news-content #side-content {
      width: 37%;
      margin-left: 20px;
    }
    #news #news-content .news-entry {
      padding: 30px;
    }
    #news #news-content #side-content .inner-container {
      width: 100%
    }
    #news #news-content #side-content #join-the-team-form {
      width: 100% !important;
    }
    #news #news-content #side-content #join-the-team #jtt-title {
      margin-left: 55px;
    }
    #news #ft {
      width: 100%;
    }
    #news #ft .container {
      width: 984px;
      padding-left: 0px;
    }
    #news #ft .col.first {
      margin-right: 60px;
    }
    #news #ft .col {
      margin-left: 0px;
      width: 215px;
      margin-right: 20px;
    }
    #news #ft #pay-disclaimer {
      margin-left: 0px;
    }
  }

  /* iPad Pro 10.5 */

  @media only screen
  and (min-device-width: 834px)
  and (max-device-width: 834px)
  and (orientation: portrait)
  and (-webkit-min-device-pixel-ratio: 2) {}

  @media only screen
  and (min-device-width: 834px)
  and (max-device-width: 834px)
  and (orientation: landscape)
  and (-webkit-min-device-pixel-ratio: 2) {}

  /* iPad Pro 12.9*/

  @media only screen
  and (min-device-width: 1024px)
  and (max-device-width: 1024px)
  and (orientation: portrait)
  and (-webkit-min-device-pixel-ratio: 2) {
    body#news #bd {
      padding: unset !important;
      width: 923px;
      margin: 130px auto;
    }
  }

  @media only screen
  and (min-device-width: 1024px)
  and (max-device-width: 1024px)
  and (orientation: landscape)
  and (-webkit-min-device-pixel-ratio: 2) {
    body#news #bd {
      padding: unset !important;
      width: 1024px;
      margin: 130px auto;
    }
    #news #ft {
      width: 100%;
    }
    #news #ft .container {
      width: 74%;
      padding-left: 0px;
    }
    #news #ft .col.first {
      margin-right: 70px;
    }
    #news #ft .col {
      width: 210px;
      margin-left: 10px;
    }
  }
